.blue1{
	  position: absolute;
	  top: 8px;
	  left: 10px;
	  height: 200px;
	  width: 125px;
	  background: #D7E8F5;
	  }
.blue2{
	  position: absolute;
	  top: 8px;
	  left: 135px;
	  height: 200px;
	  width: 125px;
	  background: #EBF4FA;
	  }
.blue3{
	  position: absolute;
	  top: 8px;
	  left: 260px;
	  height: 200px;
	  width: 734px;
	  background: #6CAAD9;
	  }
.blue4{
	  position: absolute;
	  top: 208px;
	  left: 10px;
	  height: 403px;
	  width: 125px;
	  background: #F5F9FD;
	  }
.black{
	  position: absolute;
	  top: 213px;
	  left: 260px;
	  height: 40px;
	  width: 734px;
	  background: #000000;
	  }
.whiteheading{
	  position: absolute;
	  top: 110px;
	  left: 50px;
	  height: 50px;
	  width: 400px;
	  font: bold 40px Verdana; 
	  color: #FFFFFF;
	  }
.whiteanchor{
	  position: relative;
	  top: 7px;
	  left: 40px;
	  font: bold 18px Verdana; 
	  color: #FFFFFF;
	  text-decoration: none;
	  }
.whiteanchor:hover {color: #D7E8F5}
.secretanchor:hover {cursor: default}
.nametext{
	  position: absolute;
	  top: 290px;
	  left: 97px;
	  height: 50px;
	  width: 150px;
	  font: bold 20px Verdana; 
	  color: #000000;
	  }
.textposition{
	  position: absolute;
	  top: 330px;
	  left: 300px;
	  height: 280px;
	  width: 664px;
     }
.text, td, hr, a{
	  font-family: Verdana; 
	  color: #7DA0BB;
	  text-align: justify;
	  }
BODY {
	  scrollbar-face-color: D7E8F5; 
	  scrollbar-shadow-color: 96A2B8; 
      scrollbar-highlight-color: DBDFE8; 
	  scrollbar-3dlight-color: B4C3CF; 
	  scrollbar-darkshadow-color: 687893; 
	  scrollbar-track-color: EBF4FA; 
      scrollbar-arrow-color: 5C6A87;
	  }